Red Gate forums :: View topic - .NET Framework 2.0
Return to www.red-gate.com RSS Feed Available

Search  | Usergroups |  Profile |  Messages |  Log in  Register 
Go to product documentation
Exchange Server Archiver
Exchange Server Archiver forum

.NET Framework 2.0

Search in Exchange Server Archiver forum
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.
Jump to:  
Author Message
bpatow



Joined: 10 Feb 2009
Posts: 2
Location: Everett, WA. USA

PostPosted: Tue May 12, 2009 6:57 pm    Post subject: .NET Framework 2.0 Reply with quote

I noticed that this is a prerequisite. Will .NET Framework 3.5 SP1 work or do you have to install v2.0?
_________________
Thanks,

Brian Patow
Network Administrator/Engineer
Contour Aerospace Corporation
A Vought Company
1415 75th St. SW
Everett, WA 98203
http://www.contouraerospace.com
Back to top
View user's profile Send private message
richardjm



Joined: 20 May 2005
Posts: 389
Location: Red Gate Software Ltd

PostPosted: Wed May 13, 2009 12:06 pm    Post subject: Reply with quote

.NET 3.5 should be fine. As it's basically still .NET 2 but with a few extra libraries.
_________________
Richard Mitchell
Project Manager
Red Gate Software Ltd
Back to top
View user's profile Send private message Send e-mail
Display posts from previous:   
This topic is locked: you cannot edit posts or make replies. All times are GMT + 1 Hour
Page 1 of 1

 
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum


Powered by phpBB © 2001, 2005 phpBB Group